start_date: Oct 14 2022 17:15:37.46 (1665782137.46)
duration: 2:03s (123s)
raw_bag_file_size_kb: 32887986
h5_file_size_kb: 52777071
events_left: 8839504184
events_right: 8626142318
ovc_left_images: 3073
ovc_right_images: 3073
